[Desktop Entry]
Type=Application
Exec=kbugbuster -caption "%c" %i %m
Icon=kbugbuster
X-DocPath=kbugbuster/index.html
GenericName=TDE Bug Management
GenericName[af]=TDE Fout Bestuuring
GenericName[bg]=Управление на грешки - TDE
GenericName[bs]=TDE upravljanje bugovima
GenericName[ca]=Gestió d'errors a TDE
GenericName[cs]=Správa chyb TDE
GenericName[cy]=Rheolaeth Namau TDE
GenericName[da]=TDE Fejlretningshåndtering
GenericName[de]=TDE-Programmfehler-Verwaltung
GenericName[el]=Διαχείριση σφαλμάτων του TDE
GenericName[eo]=TDE-Eraroadministrado
GenericName[es]=Administración de errores de TDE
GenericName[et]=TDE veahaldusprogramm
GenericName[eu]=TDE programa-errore kudeaketa
GenericName[fa]=مدیریت اشکال TDE
GenericName[fi]=TDE:n vianhallinta
GenericName[fo]=TDE-villuhandfaring
GenericName[fr]=Outil de gestion de bogues pour TDE
GenericName[ga]=Bainisteoireacht Fabhtanna TDE
GenericName[gl]=Xestión de erros para TDE
GenericName[he]=ניהול של באגים ב-TDE
GenericName[hi]=केडीई बग प्रबंधक
GenericName[hr]=TDE upravljanje bugovima
GenericName[hu]=TDE hibakezelő
GenericName[is]=TDE villustjórnun
GenericName[it]=Gestione bug di TDE
GenericName[ja]=TDE バグマネージメント
GenericName[ka]=TDE ბზიკთა მართვა
GenericName[kk]=TDE қателерді басқару
GenericName[lt]=TDE ydų tvarkymas
GenericName[lv]=TDE Kļūdu Pārvalde
GenericName[ms]=Pengurusan Pepijat TDE
GenericName[nb]=TDE-feilhåndtering
GenericName[nds]=TDE-Programmfehler-Pleeg
GenericName[ne]=केडीई बग प्रबन्धक
GenericName[nl]=TDE-bugs beheren
GenericName[nn]=TDE-feilhandtering
GenericName[pa]=TDE ਬੱਗ ਪਰਬੰਧਨ
GenericName[pl]=Zarządzanie błędami w TDE
GenericName[pt]=Gestão de Erros do TDE
GenericName[pt_BR]=Gerenciamento de Erros do TDE
GenericName[ro]=Utilitar de administrarea a erorilor din TDE
GenericName[ru]=Отслеживание ошибок
GenericName[sk]=Správa chýb TDE
GenericName[sl]=Upravljanje s hrošči v TDE
GenericName[sr]=TDE-ово управљање грешкама
GenericName[sr@Latn]=TDE-ovo upravljanje greškama
GenericName[sv]=Verktyg för TDE-felhantering
GenericName[ta]= TDE பக் மேனேஜ்மென்ட்
GenericName[tg]=Утилитаи идоракунии хатогиҳо
GenericName[th]=เครื่องมือจัดการบักสำหรับ TDE
GenericName[tr]=TDE Hata Ayıklayıcı
GenericName[uk]=Керування вадами TDE
GenericName[ven]=Malangulele a Bug a TDE
GenericName[vi]=Trình quản lí bug TDE
GenericName[xh]=Umxholo Wokuxoxwa We TDE
GenericName[zh_CN]=TDE 除错管理
GenericName[zh_TW]=TDE 臭蟲管理
GenericName[zu]=TDE Ukuphathwa Kwegciwane
Terminal=false
Name=KBugBuster
Name[af]=K-fout-buster
Name[cy]=KNamWasgydd
Name[eo]=Eraroĉasilo
Name[hi]=के-बग-बस्टर
Name[lv]=KKļūduMednieks
Name[pl]=Przeglądarka bazy błędów
Name[sv]=Kbugbuster
Name[ta]= Kபக்பஸ்டர்
Name[th]=บักบัสเตอร์
Name[ven]=Mupandeli wa Baga wa K
Categories=Qt;TDE;Development;
